@charset "utf-8";


* {
	margin: 0;
	padding: 0;
}


/* General Style */

body {
	width: 100%;
	color: black;
	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-size: 100%;
	text-align: center;
	line-height: 1.8;
}

img {
	vertical-align: bottom;
}


a img {
	border: none;
}

a:link {
	color: #039;
}

a:visited {
	color: #60C;
}

a:hover {
	text-decoration: underline;
	color: #F63;
}


/* #Wrap */

#Wrap {
	width: 1200px;
	margin: 0 auto;	
	text-align: left;
	background-color: #FFF;
}

.login {
	background-image: url(../img/bk-top.png);
	background-position: center center;
	background-repeat: no-repeat;
	height:451px;
	width: 800px;
	margin:0px auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.btn-pos {
	position: relative;
	top:190px;
	left:170px;
}


/* #contentArea */

/* #footArea */

.footArea {
	clear: both;
	width: 1200px;
	text-align: center;

	border-top: 1px solid #ccc;
	font-size: 0%;
	color: #666;
	font-size: 12px;
	padding-top: 5px;
}



